		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 05:05:21
*/


P  {
    font-size : 10pt;
    font-family : helvetica, arial;
    font-weight : normal;
    color : #000000;
    line-height : 16pt;
    text-decoration : none;
}

P.txt  {
    font-size : 10pt;
    font-family : helvetica, arial;
    font-weight : normal;
    color : #000000;
    line-height : 16pt;
    text-decoration : none;
}

span.caption  {
    font-size : 9pt;
    font-family : helvetica, arial;
    font-weight : normal;
    color : #000000;
    line-height : 14pt;
    text-decoration : none;
}

span.cap1  {
    font-size : 9pt;
    font-family : helvetica, arial;
    font-weight : normal;
    color : #000000;
    line-height : 14pt;
    text-decoration : none;
}

LI  {
    font-size : 10pt;
    font-family : helvetica, arial;
    font-weight : normal;
    color : #000000;
    line-height : 16pt;
    text-decoration : none;
}

UL  {
    font-size : 10pt;
    font-family : helvetica, arial;
    font-weight : normal;
    color : #000000;
    line-height : 16pt;
    text-decoration : none;
}

B  {
    font-size : 9pt;
    font-family : helvetica, arial;
    font-weight : bold;
    color : #990033;
    line-height : 16pt;
    text-decoration : none;
}

A.lnk  {
    font-size : 10pt;
    font-family : helvetica, arial;
    font-weight : normal;
    color : #000000;
    line-height : 16pt;
}

#navbar ul {
    list-style: none;
    text-align: right;
    padding-left: 0px;
    padding-top: 0px;
    margin: 0;
}

#navbar li {
    border-bottom: 1px solid rgb(132, 152, 169);

}

#navbar ul li a{
    font-family: helvetica, arial;
    font-size: 80%;
    color: rgb(206,216,171);
    text-decoration: none;
    line-height: 10pt;
}

#navbar li a:hover {
    color: rgb(206,216,133);
}

#content p, h1, h2    {
    font-family: helvetica, arial, sans-serif;
    font-size: 10pt;
}

#content h1 {
    color: rgb(63,94,120);
}

#content h2 {
    color : #990033;
    line-height : 1;
}

